<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Inside Studio Pro</title>
  <link rel="icon" href="../assets/icon-thesis.png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  <link href="https://fonts.cdnfonts.com/css/libre-franklin-medium" rel="stylesheet">
                
<link rel="stylesheet" href="./style.css">

</head>
<body>
  <br>
  <br>
     <h1 class="sub_title">Inside Studio PRO </h1> 
  <br>
  <br>
  <div class="map">
  
    <div class="map-item map-item1">
      <a class="marker marker1" href="#marker1">1</a>
  
      <aside id="marker1" class="map-popup">
        <p>Top level menu items are helpful for creating, importing / exporting mpk (mendix pkg), helps us tuning the layouts and collapsible panes as marked.</p>
      </aside>
    </div>
    
    <div class="map-item map-item2">
      <a class="marker marker2" href="#marker2">2</a>
  
      <aside id="marker2" class="map-popup">
        <p>Project menu helps in synchronizing with backend project directory structure, Create deployment packages and create package for eclipse (for java development).</p>
      </aside>
    </div>

    <div class="map-item map-item3">
      <a class="marker marker3" href="#marker3">3</a>
  
      <aside id="marker3" class="map-popup">
        <p>Work area, where you can shape your page by moving the elements and modifying them.</p>
      </aside>
    </div>

    <div class="map-item map-item4">
      <a class="marker marker4" href="#marker4">4</a>
  
      <aside id="marker4" class="map-popup">
        <p>The right sidebar allows you to add elements from the toolbox to the workspace, and manage their properties.</p>
      </aside>
    </div>

    <div class="map-item map-item5">
      <a class="marker marker5" href="#marker5">5</a>
  
      <aside id="marker5" class="map-popup">
        <p>The console helps in managing (upload/download) sources from the version control, manage and merging the branches. It also helps in showing your changes before committing / merging.</p>
      </aside>
    </div>

  
    
    <img class="img" src="../assets/studioProDetails.png" alt="">
  </div>
  <br>
  <br>
  <br>

  <hr class="hr">
  <br>
  <br>

  <div class="resize">
    <img class="ccc" src="../assets/domain_model (1).png" alt="">

    <br>
    <img class="ccc" src="../assets/application_logic (1).png" alt="">
  </div>
    


  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.0/jquery.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.0/TweenMax.min.js'></script><script  src="./script.js"></script>

</body>
</html>
